## dmraid 1.0.0.rc16

=== debian/changelog ===
dmraid (1.0.0.rc16-12) unstable; urgency=medium

  [ Chris Hofstaedtler <zeha@debian.org> ]
  * Drop udebs.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 03 Aug 2022 18:40:35 +0200

dmraid (1.0.0.rc16-11) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix bad library symlink (closes: #1005622). Thanks to Michael Biebl and
    Lucas Nussbaum.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Feb 2022 17:44:50 +0100

dmraid (1.0.0.rc16-10) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues <josch@debian.org> ]
  * Make sure udevadm trigger never fails in postinst (closes: #996954,
    #962300, #990188).

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: Use a multiarch --libdir (closes: #951469).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 03 Feb 2022 17:28:13 +0100

dmraid (1.0.0.rc16-9) unstable; urgency=medium

  * Remove libselinux1-dev build dependency (closes: #929484).
  * Package is Linux specific (closes: #638259).
  * Switch to '3.0 (quilt)' packaging format.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .
  * Sync with Ubuntu.

  [ Steve Langasek <steve.langasek@ubuntu.com> ]
  * Remove modprobe dm-raid45 from dmraid-activate.
  * debian/dmraid-activate: Remove the special-casing of the root
    device which breaks in many situations and leaves the raw devices
    exposed.
  * Do not assemble Intel Rapid (Matrix) Storage, if mdmon (mdadm) is
    present and not disabled.
  * debian/dmraid.udev: Removed |change udev rule for dmraid-activate
    to prevent infinite udev event loop.
  * Drop force loading dm-raid45 module in the initramfs hook
    (closes: 745697).
  * Fix initramfs hook to copy correct udev rules file with new priority of
    97 instead of 85
  * Drop debian/patches/04_do_not_use_p_for_partition.patch, bringing our
    device naming into line with upstream.
  * Add 21_fix_testing.patch
  * Fix once again the jmicron naming bug, upstream fix does not work
  * Add 23_pdc_dump_extended_metadata.patch
  * Add 24_drop_p_for_partition_conditional.patch
  * Add 25_change-uuid.patch
  * 27_ignore-too-small-devices.patch: ignore devices with less than 8
    sectors.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Nov 2021 16:35:48 +0100

dmraid (1.0.0.rc16-8) unstable; urgency=medium

  * Fix library dev symlink (closes: 856946).
  * Update paths in copyright.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Mar 2017 10:07:09 +0000

dmraid (1.0.0.rc16-7) unstable; urgency=low

  * Sync with Ubuntu.

  [ Dimitri John Ledkov ]
  * Drop force loading dm-raid45 module in the initramfs hook
    (closes: #745697).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Feb 2015 13:47:48 +0000

dmraid (1.0.0.rc16-6) unstable; urgency=low

  * New maintainer (closes: #613706).

  [ Simon Ward <simon@bleah.co.uk> ]
  * Fix manpage typos (closes: #525252).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 04 Dec 2014 20:44:01 +0000

dmraid (1.0.0.rc16-5) unstable; urgency=low

  * QA upload.
  * debian/control:
    - Maintainer field set to QA Group.
    - Drop Uploaders field.
    - Bump Standards-Version to 3.9.5.
  * debian/rules:
    - Export dpkg buildflags.
    - Add missing targets: build-{arch,indep}.
  * debian/compat: set debhelper compatibility level to 9.
  * debian/watch updated.

 -- Emanuele Rocca <ema@debian.org>  Sun, 19 Jan 2014 17:59:25 +0100

dmraid (1.0.0.rc16-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Call udevadm settle before activating dmraid devices
    (Closes: #677450)

 -- Ulrich Dangel <uli@debian.org>  Mon, 10 Sep 2012 17:35:50 +0100

dmraid (1.0.0.rc16-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * dmraid-active: properly handle the case when DDF1 virtual drive has a name.
    (Closes: #603319)

 -- Modestas Vainius <modax@debian.org>  Sat, 18 Dec 2010 22:26:41 +0200

dmraid (1.0.0.rc16-4) unstable; urgency=low

  [ Modestas Vainius ]
  * [7b2bf79] Make dmraid-activate work with DDF1 arrays by special-
    casing their handling. Similar to ISW case, there do not seem to be
    a way for getting raid subsets for the physical drive except parsing
    native log. (Closes: #603319)

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 22 Nov 2010 13:02:29 +0100

dmraid (1.0.0.rc16-3) unstable; urgency=low

  * [3bea125] debian/patches/20_fix_isw_sectors_calculation.patch: Fix
    isw raid0 incorrect  sectors calculation (Closes: #561866) - thanks
    to Valentin Pavlyuchenko
  * [239630a] Added ${misc:Depends} in Depends

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 28 Dec 2009 10:57:55 +0100

dmraid (1.0.0.rc16-2) unstable; urgency=low

  * [0819a82] debian/patches/18_pdc_raid10_failure..patch: fix pdc
    metadata format handler to report the proper number of devices in a
    subset
  * [8418d6b] debian/patches/19_ddf1_lsi_persistent_name.patch: Because the
    LSI bios changes the timestamp in the metadata on every boot, neutralize
    it in order to allow for persistent names.

 -- Giuseppe Iuculano <iuculano@debian.org>  Thu, 26 Nov 2009 11:37:24 +0100

dmraid (1.0.0.rc16-1) experimental; urgency=low

  [ Tormod Volden ]
  * [aed3ea8] Add support for "nodmraid" boot option

  [ Giuseppe Iuculano ]
  * [6ae6d88] Imported Upstream version 1.0.0.rc16
  * [3bdcbf4] Remove old 1.0.0.rc15 directory
  * [f2b47d1] Refreshed patches and deleted patches merged in upstream
  * [27f877d] SONAME bump, libdmraid1.0.0.rc15 -> libdmraid1.0.0.rc16
  * [8ea0cf4] Updated symbols file
  * [e2bd834] debian/patches/02_disable_dmreg.patch: Disabled all dmreg
    stuff
  * [7339f26] Added 951 disk offset for Promise FastTrak S150 TX2plus
    (LP: #465198) - thanks to Even Ambjørnrud
  * [fbe64d4] Updated my email address and removed DM-Upload-Allowed
    control field

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 01 Nov 2009 19:00:41 +0100

dmraid (1.0.0.rc15-11) unstable; urgency=low


