=== debian/control ===
Source: dmraid
Section: admin
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), dh-exec, libdevmapper-dev, libklibc-dev
Homepage: http://people.redhat.com/~heinzm/sw/dmraid/

Package: dmraid
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dmsetup
Description: Device-Mapper Software RAID support tool
 dmraid discovers, activates, deactivates and displays properties
 of software RAID sets (eg, ATARAID) and contained DOS partitions.
 .
 dmraid uses the Linux device-mapper to create devices with respective
 mappings for the ATARAID sets discovered.
 .
 The following formats are supported:
  Highpoint HPT37X/HPT45X
  Intel Software RAID
  LSI Logic MegaRAID
  NVidia NForce RAID (nvraid)
  Promise FastTrack
  Silicon Image(tm) Medley(tm)
  VIA Software RAID
 .
 Please read the documentation in /usr/share/doc/dmraid BEFORE attempting
 any use of this software. Improper use can cause data loss!

Package: libdmraid1.0.0.rc16
Architecture: linux-any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libdmraid1.0.0.rc15 (<< 1.0.0.rc16-1)
Description: Device-Mapper Software RAID support tool - shared library
 dmraid discovers, activates, deactivates and displays properties
 of software RAID sets (eg, ATARAID) and contained DOS partitions.
 .
 dmraid uses the Linux device-mapper to create devices with respective
 mappings for the ATARAID sets discovered.
 .
 This package contains the dmraid shared library, which implements
 the back half of dmraid, including on-disk metadata formats.

Package: libdmraid-dev
Architecture: linux-any
Section: libdevel
Depends: libdmraid1.0.0.rc16 (= ${binary:Version}), ${misc:Depends}
Description: Device-Mapper Software RAID support tool - header files
 dmraid discovers, activates, deactivates and displays properties
 of software RAID sets (eg, ATARAID) and contained DOS partitions.
 .
 dmraid uses the Linux device-mapper to create devices with respective
 mappings for the ATARAID sets discovered.
 .
 This package contains the header files needed to link programs against
 dmraid.
