=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//i \
http://people.redhat.com/heinzm/sw/dmraid/src/dmraid[_-]?(\d\S*)-\d@ARCHIVE_EXT@
