## dmraid 1.0.0.rc16-10ubuntu2+11.0trisquel1

=== debian/changelog ===
dmraid (1.0.0.rc16-10ubuntu2+11.0trisquel1) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Nov 2022 19:39:52 +0000

dmraid (1.0.0.rc16-10ubuntu2) jammy; urgency=medium

  * Cherry pick fix from Debian

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix bad library symlink (closes: #1005622). Thanks to Michael Biebl and
    Lucas Nussbaum.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Mar 2022 12:01:08 +0200

dmraid (1.0.0.rc16-10ubuntu1) jammy; urgency=medium

  * Depend on kpartx-boot to pull kpartx into the initramfs. I have no way to
    check if it's indeed still needed, but at least right now without it there
    is no kpartx on the initramfs. Better playing it safe than re-introducing
    a bug from 2012.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 11 Feb 2022 11:01:56 +0100
