=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dmraid
 Section: admin
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13), dh-exec, libdevmapper-dev, libklibc-dev
 Homepage: http://people.redhat.com/~heinzm/sw/dmraid/
 
 Package: dmraid
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dmsetup
+Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dmsetup, kpartx-boot
 Description: Device-Mapper Software RAID support tool
  dmraid discovers, activates, deactivates and displays properties
  of software RAID sets (eg, ATARAID) and contained DOS partitions.
@@ -27,6 +28,28 @@
  .
  Please read the documentation in /usr/share/doc/dmraid BEFORE attempting
  any use of this software. Improper use can cause data loss!
+
+Package: dmraid-udeb
+Architecture: linux-any
+Section: debian-installer
+Package-Type: udeb
+Depends: ${shlibs:Depends}, dmsetup-udeb
+Description: Device-Mapper Software RAID support tool (udeb)
+ dmraid discovers, activates, deactivates and displays properties
+ of software RAID sets (eg, ATARAID) and contained DOS partitions.
+ .
+ This is the minimal package (udeb) used by debian-installer
+
+Package: libdmraid1.0.0.rc16-udeb
+Architecture: linux-any
+Section: debian-installer
+Package-Type: udeb
+Depends: ${shlibs:Depends}
+Description: Device-Mapper Software RAID support tool - shared library (udeb)
+ dmraid discovers, activates, deactivates and displays properties
+ of software RAID sets (eg, ATARAID) and contained DOS partitions.
+ .
+ This is the minimal package (udeb shared library) used by debian-installer
 
 Package: libdmraid1.0.0.rc16
 Architecture: linux-any
