## dmraid 1.0.0.rc16-12ubuntu2trisquel1

=== debian/changelog ===
dmraid (1.0.0.rc16-12ubuntu2trisquel1) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 04:42:35 +0000

dmraid (1.0.0.rc16-12ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:56:27 +0200

dmraid (1.0.0.rc16-12ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Depend on kpartx-boot to pull kpartx into the initramfs

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 22 Aug 2022 13:54:07 +0200

dmraid (1.0.0.rc16-11ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Depend on kpartx-boot to pull kpartx into the initramfs.
  * Dropped changes, applied in Debian:
    - Fix bad library symlink

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 24 May 2022 17:28:59 +0200
