=== debian/control ===
--- 
+++ 
@@ -29,28 +29,6 @@
  Please read the documentation in /usr/share/doc/dmraid BEFORE attempting
  any use of this software. Improper use can cause data loss!
 
-Package: dmraid-udeb
-Architecture: linux-any
-Section: debian-installer
-Package-Type: udeb
-Depends: ${shlibs:Depends}, dmsetup-udeb
-Description: Device-Mapper Software RAID support tool (udeb)
- dmraid discovers, activates, deactivates and displays properties
- of software RAID sets (eg, ATARAID) and contained DOS partitions.
- .
- This is the minimal package (udeb) used by debian-installer
-
-Package: libdmraid1.0.0.rc16-udeb
-Architecture: linux-any
-Section: debian-installer
-Package-Type: udeb
-Depends: ${shlibs:Depends}
-Description: Device-Mapper Software RAID support tool - shared library (udeb)
- dmraid discovers, activates, deactivates and displays properties
- of software RAID sets (eg, ATARAID) and contained DOS partitions.
- .
- This is the minimal package (udeb shared library) used by debian-installer
-
 Package: libdmraid1.0.0.rc16
 Architecture: linux-any
 Multi-Arch: same
